body, *, h1, h2, h3, h4, h5, h6 {font-family: "Open Sans", sans-serif;}

header #row-top, header #row-content {padding-top: 2rem;}

h1{font-size: 2rem;}
h3{font-size: 1.4rem;}
p{margin:0 !important;}
article{padding-left: 1rem !important; margin-top: 2rem; margin-bottom: 2rem;}
aside{margin-top: 2rem; padding-left: 1rem !important;}
table.bb-table {width: 100%;}
table.bb-table th {font-weight: bold; font-size: 1.5rem; text-align: left;}
table.bb-table a.delete {color: red;}
.menu{margin-left:4rem; margin-top: 2rem; background-color: transparent !important;}
.sidebar-img {margin-bottom: 1rem; padding-left: 0;}
.sidebar-content {padding-left: 0;}
.mob-nav-menu ul {list-style: none; margin-bottom: 0;}
.mob-nav-menu ul li {line-height: 2rem;}
.mob-nav-menu ul li a {border-bottom: 2px solid rgba(255, 255, 255, 0.07); display: block; padding:0.5rem 0 0.5rem 1rem; text-align: left; color: #ffffff;}

#row-top h2, article h1 {font-size: 2rem;}
#logo {margin: 2rem 2rem 1rem; float:left;}
section.main-section {padding-top: 0.5rem; background-color: white;}

section.main-section.style-a .gform_wrapper, section.main-section.style-f .gform_wrapper {margin-top: 3rem; padding-left: 1rem;}
section.main-section.style-c #row-top, section.main-section.style-d #row-top, section.main-section.checkout #row-top {margin-bottom: 2rem;}
section.main-section.style-d #row-top {text-align: center;}

.gform_wrapper li.gfield.gsection.empty {font-weight: bold; font-size: 1.25rem; margin-top: 0;}
#field_1_2{margin-bottom: 0.5rem;}
.gfield_label {margin-top: 0.5rem !important;}
button, .button {background-color: #ff8d00; border: 3px solid #ff8d00; border-radius: 7px;}
.ginput_container.ginput_container_radio {margin-top: -0.25rem !important;}
.has-hero p {line-height: 1.3rem; margin-top: 0.4rem;}
.gfield_radio li{display: inline-block!important; margin-right: 10px !important;}
.gfield_radio > li > label {display: block; left: 0.2rem; margin-right: 1rem !important; position: relative; top: 0.25rem;}
.gfield_radio > li > input {display: inline-block; left: 0.4rem; position: relative !important; top: 0.1rem;}
.gfield_radio > li {display: inline-block !important; height: 2rem;}

section.main-section.checkout .gform_button, section.main-section.checkout-hero .gform_button {float: right;}
#row-footer{min-height: 100px;}
.footer-bar{text-align: center; margin-top: 2rem;}

header .wrapper #top_menu ul {
  margin: 1.4rem;
}
#logo {
  float: left;
  margin: 23px 2rem 1rem 0.5rem;
}
nav.top-bar, nav.title-bar {
  background-color: transparent;
  padding: 0;
}
header .wrapper {
  background-color: rgba(0,152,194,0.7);
  padding: 0 !important;
  position: relative;
}
header {
	background-color: #222;
  background-size: cover;
  margin: 0;
}

header .top-bar .menu > li > a {
  display: block;
  line-height: 1.7;
  padding: 0.7rem 0.8rem;
  text-transform: uppercase;
  color: #fff;
  font-weight: bold;
}
header .top-bar .menu > li > a:hover {
   color: rgba(255, 255, 255, 0.8);
}
header .top-bar .menu > li > a:hover:after {
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
    left: 50%;
    display: block;
    overflow: hidden;
    background: #ffffff;
    content: '-';
    text-indent: -999em;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
	bottom: 5px;
    height: 2px;
    width: 40px;
    margin-left: -20px;
    margin-top: -2px;
    position: relative;
    top: 4px;
}
header .row.collapse {
  width: 100%!important;
  background: #222;
  max-width: 100%!important;
  color: #fff!important;
  padding-bottom: 8px;
}
header .row.collapse h1 {
  color: #fff !important;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 58px;
  display: inline-block;
  line-height: 1em;
  letter-spacing: -1px;
}
header .row.collapse h1:after {
    content: "";
    display: block;
    width: 62%;
    height: 1px;
    background-color: #ffffff;
    margin: auto;
    margin-top: 10px;
}
header .row.collapse p {
    color: #ffffff;
}

/* set the fields color in gravity form */
[type="text"], [type="password"], [type="date"], [type="datetime"], [type="datetime-local"], [type="month"], [type="week"], [type="email"], [type="tel"], [type="time"], [type="url"], [type="color"], [type="number"], [type="search"], textarea { color: #333;}

/* @media queries --------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- */
/* orientation - ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- */
@media only screen and (orientation: landscape) {
}
@media only screen and (orientation: portrait) {
}

/* custom */
@media only screen and (max-width: 357px) { /* <-- ipod */
}
@media only screen and (min-width: 358px) { /* <-- bigger than ipod */
}

/* Small screens ------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- */
@media only screen {
  /* small-padding */
  .small-padding-1 {padding:1px;} .small-padding-2 {padding:2px;} .small-padding-3 {padding:3px;} .small-padding-4 {padding:4px;} .small-padding-5 {padding:5px;} .small-padding-6 {padding:6px;} .small-padding-7 {padding:7px;} .small-padding-8 {padding:8px;} .small-padding-9 {padding:9px;} .small-padding-10 {padding:10px;} .small-padding-11 {padding:11px;} .small-padding-12 {padding:12px;} .small-padding-13 {padding:13px;} .small-padding-14 {padding:14px;} .small-padding-15 {padding:15px;} .small-padding-16 {padding:16px;} .small-padding-17 {padding:17px;} .small-padding-18 {padding:18px;} .small-padding-19 {padding:19px;} .small-padding-20 {padding:20px;} .small-padding-21 {padding:21px;} .small-padding-22 {padding:22px;} .small-padding-23 {padding:23px;} .small-padding-24 {padding:24px;} .small-padding-25 {padding:25px;} .small-padding-26 {padding:26px;} .small-padding-27 {padding:27px;} .small-padding-28 {padding:28px;} .small-padding-29 {padding:29px;} .small-padding-30 {padding:30px;}
  /* small 20 column grid - based on 5% increments */
  .small-5-percent {width:5%;} .small-10-percent {width:10%;} .small-15-percent {width:15%;} .small-20-percent {width:20%;} .small-25-percent {width:25%;} .small-30-percent {width:30%;} .small-35-percent {width:35%;} .small-40-percent {width:40%;} .small-45-percent {width:45%;} .small-50-percent {width:50%;} .small-55-percent {width:55%;} .small-60-percent {width:60%;} .small-65-percent {width:65%;} .small-70-percent {width:70%;} .small-75-percent {width:75%;} .small-80-percent {width:80%;} .small-85-percent {width:85%;} .small-90-percent {width:90%;} .small-95-percent {width:95%;} .small-100-percent {width:100%;}
}
@media only screen and (max-width: 39.9375em) { /* <-- max-width 639px - only small screens */
  table{width: 300px;}
}

/* Medium screens ------ ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- */
@media only screen and (min-width: 40em) { /* <-- min-width 640px - medium screens and up */
  /* medium-padding */
  .medium-padding-1 {padding:1px;} .medium-padding-2 {padding:2px;} .medium-padding-3 {padding:3px;} .medium-padding-4 {padding:4px;} .medium-padding-5 {padding:5px;} .medium-padding-6 {padding:6px;} .medium-padding-7 {padding:7px;} .medium-padding-8 {padding:8px;} .medium-padding-9 {padding:9px;} .medium-padding-10 {padding:10px;} .medium-padding-11 {padding:11px;} .medium-padding-12 {padding:12px;} .medium-padding-13 {padding:13px;} .medium-padding-14 {padding:14px;} .medium-padding-15 {padding:15px;} .medium-padding-16 {padding:16px;} .medium-padding-17 {padding:17px;} .medium-padding-18 {padding:18px;} .medium-padding-19 {padding:19px;} .medium-padding-20 {padding:20px;} .medium-padding-21 {padding:21px;} .medium-padding-22 {padding:22px;} .medium-padding-23 {padding:23px;} .medium-padding-24 {padding:24px;} .medium-padding-25 {padding:25px;} .medium-padding-26 {padding:26px;} .medium-padding-27 {padding:27px;} .medium-padding-28 {padding:28px;} .medium-padding-29 {padding:29px;} .medium-padding-30 {padding:30px;}
  /* medium 20 column grid - based on 5% increments */
  .medium-5-percent {width:5%;} .medium-10-percent {width:10%;} .medium-15-percent {width:15%;} .medium-20-percent {width:20%;} .medium-25-percent {width:25%;} .medium-30-percent {width:30%;} .medium-35-percent {width:35%;} .medium-40-percent {width:40%;} .medium-45-percent {width:45%;} .medium-50-percent {width:50%;} .medium-55-percent {width:55%;} .medium-60-percent {width:60%;} .medium-65-percent {width:65%;} .medium-70-percent {width:70%;} .medium-75-percent {width:75%;} .medium-80-percent {width:80%;} .medium-85-percent {width:85%;} .medium-90-percent {width:90%;} .medium-95-percent {width:95%;} .medium-100-percent {width:100%;}
}
@media only screen and (min-width: 40em) and (max-width: 63.9375em) { /* <-- min-width 640px and max-width 1023px - medium screens only */
  table{width: 400px;}

}
@media only screen and (max-width: 63.9375em) { /* <-- max-width 1023px - medium screens and down */
}

/* Large screens  ------ ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- */
@media only screen and (min-width: 64em) { /* <-- min-width 1024px - large screens and up */
  /* large-padding */
  .large-padding-1 {padding:1px;} .large-padding-2 {padding:2px;} .large-padding-3 {padding:3px;} .large-padding-4 {padding:4px;} .large-padding-5 {padding:5px;} .large-padding-6 {padding:6px;} .large-padding-7 {padding:7px;} .large-padding-8 {padding:8px;} .large-padding-9 {padding:9px;} .large-padding-10 {padding:10px;} .large-padding-11 {padding:11px;} .large-padding-12 {padding:12px;} .large-padding-13 {padding:13px;} .large-padding-14 {padding:14px;} .large-padding-15 {padding:15px;} .large-padding-16 {padding:16px;} .large-padding-17 {padding:17px;} .large-padding-18 {padding:18px;} .large-padding-19 {padding:19px;} .large-padding-20 {padding:20px;} .large-padding-21 {padding:21px;} .large-padding-22 {padding:22px;} .large-padding-23 {padding:23px;} .large-padding-24 {padding:24px;} .large-padding-25 {padding:25px;} .large-padding-26 {padding:26px;} .large-padding-27 {padding:27px;} .large-padding-28 {padding:28px;} .large-padding-29 {padding:29px;} .large-padding-30 {padding:30px;}
  /* Large 20 column grid  - based on 5% increments */
  .large-5-percent {width:5%;} .large-10-percent {width:10%;} .large-15-percent {width:15%;} .large-20-percent {width:20%;} .large-25-percent {width:25%;} .large-30-percent {width:30%;} .large-35-percent {width:35%;} .large-40-percent {width:40%;} .large-45-percent {width:45%;} .large-50-percent {width:50%;} .large-55-percent {width:55%;} .large-60-percent {width:60%;} .large-65-percent {width:65%;} .large-70-percent {width:70%;} .large-75-percent {width:75%;} .large-80-percent {width:80%;} .large-85-percent {width:85%;} .large-90-percent {width:90%;} .large-95-percent {width:95%;} .large-100-percent {width:100%;}
}
@media only screen and (min-width: 64em) and (max-width: 74.9375em) { /* <-- min-width 1024px and max-width 1199px - only large screens */
}
@media only screen and (max-width: 74.9375em) { /* <-- max-width 1199px - large screens and down */
}

/* XLarge screens  ----- ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- */
@media only screen and (min-width: 75em) { /* <-- min-width 1200px - xxlarge screens and up */
}
@media only screen and (min-width: 75em) and (max-width: 89.9375em) { /* <-- min-width 1200px and max-width 1439px - xxlarge screens only */
}
@media only screen and (max-width: 89.9375em) { /* <-- max-width 1439px - xxlarge screens and down */
}

/* XXLarge screens  ----- ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- */
@media only screen and (min-width: 90em) { /* <-- min-width 1440px - xxlarge screens and up */
}
